.ii-list,
.article .ii-list {
    margin-top: 20px;
    margin-bottom: 0;
}

.ii-list svg {
    fill: rgba(0, 0, 0, 0.6);
    margin-right: 5px;
}

.ii-list svg.ii-list__svg--stroke {
    stroke: rgba(0, 0, 0, 0.6);
    fill: none;
}

.ii-list li span {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 100%;
}

.ii-list li:not(:last-of-type) {
    margin-right: 20px;
}

.ii-list li {
    border: 1px solid #E3E3E3;
    border-radius: 24px;
    height: 30px;
    padding: 0 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    white-space: nowrap;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.6);
}

.is--dark .ii-list li:hover {
    background: rgba(41, 41, 41, 0.5);
}

.is--dark .ii-list li.is--active {
    border-color: rgba(8, 170, 89, 0.3);
    background: #171717;
}

.is--dark .ii-list li {
    border-color: #292929;
    color: rgba(255, 255, 255, 0.6);
}

.ii-list li:hover {
    background: #E3E3E3;
}

.ii-list li.is--active {
    color: var(--green-color);
    background: #EBFFEB;
    border: 1px solid rgba(7, 146, 77, 0.3);

}

.ii-list li.is--active svg {
    fill: var(--green-color);
    opacity: 0.6;
}

.ii-list li.is--active svg.ii-list__svg--stroke {
    stroke: var(--green-color);
    fill: none;
}

.iiContent h1 {
    /* max-width: 700px; */
    text-align: left;
    margin: 0 auto 24px;
    font-weight: 700;
    font-size: 32px;
    border-bottom: 1px solid rgba(0,0,0,0.12);
    padding-bottom: 20px;
}

h1.ii-search-start {
    max-width: 700px;
    margin-bottom: 10px;
    padding-bottom: 0;
    text-align: center;
    border: none;
}

.iiContainer {
    max-width: 915px;
    margin: 0 auto;
}

.iiContainer p {
    line-height: 130%;
}

.ii-search {
    height: 60px;
}

.ii-top {
    margin-bottom: 62px;
}

.ii-search input {
    border-radius: 30px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05);
    border: 1px solid #E3E3E3;
    padding: 0 50px 0 20px;
    color: var(--black-color);
    font-size: 16px;
    font-weight: 400;
    font-family: Gotham Pro, "Arial Black", sans-serif;
}

.ii-search input[type="text"]:active::placeholder,
.ii-search input[type="text"]:focus::placeholder {
    color: var(--white-color);
}

.ii-search input[type="text"]::placeholder {
    font-size: 16px;
    font-weight: 400;
    color: #707070;
    font-family: Gotham Pro, "Arial Black", sans-serif;
}

.is--dark .ii-search input[type="text"]::placeholder {
    color: var(--white-color);
}

.is--dark .ii-search input {
    background: #18181C;
    border-color: #292929;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05);
    color: var(--white-color);
}

.is--dark .ii-search button {
    background: #09090A;
}
.ii-search button:hover,
.is--dark .ii-search input:focus + button {
    background: #646363;
}

.is--dark .ii-list svg {
    fill: rgba(255, 255, 255, 0.6);
}

.is--dark .ii-list li.is--active span {
    opacity: 1
}

.is--dark .ii-list svg.ii-list__svg--stroke {
    stroke: rgba(255, 255, 255, 0.6);
    fill: none;
}

.ii-search input:focus + button,
.ii-search input:not(:placeholder-shown) + button {
    background: #646363;
}
.ii-search button:hover svg,
.ii-search input:focus + button svg,
.ii-search input:not(:placeholder-shown) + button svg {
    stroke: #EBEBEA;
}

.is--dark .ii-search input:focus + button svg, .is--dark .ii-search input:not(:placeholder-shown) + button svg {
    stroke: var(--black-color);
}

.ii-search button svg {
    stroke: #646363;
}

.ii-search button {

    cursor: pointer;
    height: 40px;
    width: 40px;
    border-radius: 100%;
    background: #EBEBEA;
    right: 10px;
    top: 10px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ii-answer {
    max-height: 50vh;
    overflow-y: scroll;
    margin-bottom: 20px;
}

.is--dark .ii-answer::-webkit-scrollbar {
    background: #18181C;
}

.ii-answer::-webkit-scrollbar {
    background: #EBEBEB;
    width: 4px;
}

.article .ii-list,
.ii-list {
    margin-left: unset;
}

.is--dark .ii-answer::-webkit-scrollbar-thumb {
    background: #414142;
}

.ii-answer::-webkit-scrollbar-thumb {
    background: #D9D9D9;
}


.is--dark .ii-answerContent .iiContainer {
    background: #161616;
}

.is--dark .ii-answerContent h2 {
    border-color: rgba(255, 255, 255, 0.15);
}

.ii-answerContent .iiContainer {
    border-radius: 15px;
    border: 1px solid rgba(13, 13, 13, 0.05);
    background: #F6F6F6;
    padding: 20px;
}

.ii-answerBottom__top {
    font-size: 10px;
    color: #717171;
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 100%;
}

.ii-answerBottom__links a:not(:last-of-type) {
    margin-bottom: 15px;
}

.ii-answerBottom__links a {
    color: #0095FF;
    font-weight: 400;
}

.ii-answerTop {
    color: #717171;
    margin-bottom: 7px;
}

.iiSearchAnswer .ii-answer {
    display: block;
}

.iiSearchAnswer .ii-top, .ii-answer {
    display: none;
}

.ii-answerContent h2 {
    padding-bottom: 20px;
    font-size: 22px;
    margin-top: 0;
    line-height: 130%;
    margin-bottom: 0;
}

.ii-answerContent ul.wp-block-list {
    margin-left: 32px;
    margin-top: 15px;
}

.ii-answerContent ul.wp-block-list b {
    font-weight: 500;
}

.ii-answerContent h3 {
    margin-top: 10px;
    margin-bottom: 10px !important;
    line-height: 130%;
}

.iLink {
    width: 17px;
    height: 17px;
    border-radius: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--white-color);
    background: var(--green-color);
    font-size: 10px;
    margin: 0 1px;
}

.ii-loading {
    min-height: 50vh;
}

.ii-loadingLoader {
    margin-top: 10px;
    color: #717171;
}

.ii-loadingLoader span {
    display: flex;
    margin-right: 10px;
}

.ii-loadingLoader span i {
    width: 11px;
    height: 11px;
    border-radius: 100%;
    display: flex;
    background: #EFEFEF;
}

.is--dark .ii-loadingLoader span i:first-of-type {
    background: #1C1C1C;
}

.ii-loadingLoader span i:first-of-type {
    -webkit-animation: movePointIi 2s infinite;
    animation: movePointIi 2s infinite;
}

@keyframes movePointIi {
    33% {
        -webkit-transform: scale(1) translateX(10px);
        transform: scale(1) translateX(10px);
    }
    66% {
        -webkit-transform: scale(1) translateX(20px);
        transform: scale(1) translateX(20px);
    }
    to {
        -webkit-transform: scale(1) translateX(0);
        transform: scale(1) translateX(0);
    }
}

@keyframes movePointIi2 {
    33% {
        -webkit-transform: scale(0.5) translateX(-20px);
        transform: scale(0.5) translateX(-20px);
        z-index: -1;
        position: relative;
    }
    66% {
        -webkit-transform: scale(1) translateX(-20px);
        transform: scale(1) translateX(-20px);
    }
    to {
        -webkit-transform: scale(1) translateX(0);
        transform: scale(1) translateX(0);
    }
}

.ii-loadingLoader span i:last-of-type {
    background: var(--green-color);
    margin-left: 10px;
    animation: movePointIi2 2s infinite;
}

.is--dark .ii-loadingQuestion {
    background: #161616;
    border-color: #292929;
}

.ii-loadingQuestion {
    margin-left: auto;
    height: 60px;
    padding: 0 20px;
    border: 1px solid rgba(13, 13, 13, 0.05);
    background: #F6F6F6;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
}

.article .ii-answerBottom__links li{
    margin-bottom: 15px;
    padding-left: 0;
}

.article .ii-answerBottom__links li:before{
    display: none;
}
.article .ii-answerContent li:not(:last-of-type){
    margin-bottom: 10px;
}
.article .ii-answerContent ul, .article .ii-answerContent ol {
    margin-bottom: 10px;
}
.article .ii-answerContent li{
    position: relative;
}
.article .ii-answerContent li:before{
    display: block;
    content: "";
    position: absolute;
    left: -15px;
    top: 7px;
    background: black;
    width: 6px;
    height: 6px;
    border-radius: 100%;
}

.article .ii-answerBottom__links ol {
    margin-left: 0;
}

@media screen and (max-width: 1400px) {
    .article-content h2 {
        font-size: 28px;
    }

    .article-content h3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .iiContent h1{
        font-size: 28px;
    }
    .article-content h2 {
        font-size: 24px;
    }

    .article-content h3 {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .ii-loadingQuestion {
        height: 46px;
        font-size: 12px;
    }

    .ii-loadingLoader {
        margin-top: 30px;
    }

    .ii-top {
        margin-bottom: 40px;
    }

    .ii-list li {
        padding: 0 12px;
    }
}

@media screen and (max-width: 450px) {
    .ii-list li {
        height: 24px;
        font-size: 10px;
        margin-bottom: 10px;
    }
    .article .ii-answerBottom__links ol {
        margin-top: 0;
    }
    .iiContainer .place--articleBottom {
        margin-bottom: 100px;
    }

    .iiContainer .ii-top p {
        font-size: 12px;
        max-width: 84%;
        margin: 0 auto;
    }

    .ii-list li:not(:last-of-type) {
        margin-right: 10px;
    }

    .ii-list li svg {
        max-height: 12px;
        max-width: 12px;
    }

    .ii-list svg {
        margin-right: 4px;
    }

    .iiContent h1 {
        font-size: 16px;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .ii-answer{
        margin-bottom: 10px;
    }

    .iiContainer{
        font-size: 12px;
        line-height: 130%;
    }

    .iLink{
        width: 10px;
        height: 10px;
        font-size: 6px;
    }

    .ii-answerBottom__links a {
        font-size: 12px;
        line-height: 130%;
    }

    .ii-answerContent .iiContainer{
        padding: 10px;
    }

    .ii-search button {
        height: 36px;
        width: 36px;
        top: 7px;
        right: 7px;
    }

    .ii-search {
        height: 50px;
    }

    .ii-list, .article .ii-list {
        margin-top: 10px;
        margin-bottom: 110px;
    }

    .iiContainer .bannerTime-articleBottom-type {
        background-position: center !important;;
        background-size: cover !important;
    }

    .ii-answerContent h2 {
        font-size: 12px;
        padding-bottom: 10px;
        max-width: 90%;
        margin-bottom: 0;
    }

    .ii-loadingLoader{
        font-size: 12px;
    }

    .article .ii-answerBottom__links li {
        margin-bottom: 10px;
    }

    .ii-search input[type="text"]::placeholder, .ii-answerBottom__links,
    .ii-search input {
        font-size: 12px;
    }

    .ii-answerBottom__top {
        font-size: 6px;
    }

    .article-content h3 {
        font-size: 12px;
        margin-top: 20px;
    }

    .iiContainer p, .iiContainer li {
        font-size: 10px;
        line-height: 130%;
        margin-bottom: 10px;
    }

    .article .ii-answerContent li:before{
        top: 3px;
    }

    .ii-answerContent ul.wp-block-list {
        font-size: 10px;
        line-height: 130%;
        margin-bottom: 0;
    }

    .article ul.wp-block-list li {
        margin-bottom: 6px;
    }

    .ii-answerBottom__links a:not(:last-of-type) {
        margin-bottom: 6px;
    }
}